<!DOCTYPE html>
<html class="page" lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Главная</title>
    <link rel="shortcut icon" href="../barbershop/img/ico/cut.ico" type="image/x-icon">   
    <link rel="stylesheet" href="../barbershop/css/normalize.css">
    <link rel="stylesheet" href="../barbershop/css/style.css">
</head>
<body class="page-body">
<header class="main-header">
    <nav class="main-navigation">
        <a class="main-header-logo"> 
            <img src="img/svg/index-logo.svg" width="368" height="153" 
            alt="Логотип Барбершопа Бородинский">
        </a>
        <div class="main-header-bar">
          <div class="main-navigation-wrapper">
            <ul class="site-navigation" id="menu">
              <li><a href="#about">Информация</a></li>
              <li><a href="#news">Новости</a></li>
              <li><a href="price.html">Прайс-лист</a></li>
              <li><a href="catalog.html">Магазин</a></li>
              <li><a href="#contact">Контакты</a></li>
            </ul>
            <div class="user-navigation">
              <a class="login-link" href="#">Вход</a>
            </div>
          </div>
        </div>
    </nav>
</header>
<main class="container">
    <h1 class="visually-hidden">Барбершоп "Бородинский"</h1>
    <section class="features" id="about">
        <h2 class="visually-hidden">Преимущества</h2>
        <ul class="features-list">
            <li class="feature-item">
                <h3>БЫСТРО</h3>
                <p>МЫ ДЕЛАЕМ СВОЮ РАБОТУ БЫСТРО! ДВА ЧАСА ПРОЛЕТЯТ НЕЗАМЕТНО И ВЫ — СЧАСТЛИВЫЙ ОБЛАДАТЕЛЬ СТИЛЬНОЙ СТРИЖКИ-МИНУТКИ!</p>
            </li>
            <li class="feature-item">
                <h3>КРУТО</h3>
                <p>ЗАБУДЬТЕ, КАК ВЫ СТРИГЛИСЬ РАНЬШЕ. МЫ СДЕЛАЕМ ИЗ ВАС ЗВЕЗДУ ФУТБОЛА ИЛИ КИНО! ВО ВСЯКОМ СЛУЧАЕ ВНЕШНЕ.</p>
            </li>
            <li class="feature-item">
                <h3>ДОРОГО</h3>
                <p>НАШИ МАСТЕРА — ПРОФЕССИОНАЛЫ СВОЕГО ДЕЛА И НЕ МОГУТ СТОИТЬ ДЕШЕВО. К ТОМУ ЖЕ, РАЗВЕ ЦЕНА НЕ ДАЕТ ОПРЕДЕЛЕНЫЙ СТАТУС?</p>
            </li>
        </ul>
    </section>
    <div class="index-colums">
        <section class="news" id="news">
            <h2>НОВОСТИ</h2>
            <ul class="news-list">
                <li class="news-item">
                    <p>НАМ НАКОНЕЦ ЗАВЕЗЛИ ЯГЕРМАЙСТЕР! ТЕПЕРЬ ВЫ МОЖЕТЕ ПРОПУСТИТЬ СТАКАНЧИК ВО ВРЕМЯ СТРИЖКИ</p>
                    <time datetime="2021-02-11">11 февраля</time>
                </li>
                <li class="news-item">
                    <p class="datetime">В НАШЕЙ КОМАНДЕ ПОПОЛНЕНИЕ, БОРИС «БРИТВА» СТРИГУНЕЦ, ОБЛАДAТЕЛЬ МНОЖЕСТВА ТИТУЛОВ И НАГРАД ПОПОЛНИЛ НАШИ СТРОЙНЫЕ РЯДЫ</p>
                    <time datetime="2021-02-18">18 февраля</time>
                </li>
            </ul>
            <a class="button" href="blank.html">Все новости</a>
        </section>
        <section class="gallery">
            <h2>Фотогалерея</h2>
            <div class="gallery-container">
              <figure class="gallery-content">
                  <a href="#"><img src="img/photo/studio.png" width="286" height="164" alt="Интерьер"></a>
              </figure>
              <button class="button gallery-button gallery-button-back " type="button" disabled>Назад</button>
              <button class="button gallery-button gallery-button-next" type="button">Вперед</button>
            </div>
        </section>
    </div>
    <div class="index-colums">
        <section class="contacts" id="contact">
            <h2>Контактная информация</h2>
            <p>
                БАРБЕРШОП «БОРОДИНСКИЙ»<br>
                АДРЕС: Г. САНКТ-ПЕТЕРБУРГ, Б. КОНЮШЕННАЯ, Д. 19/8<br>
                ТЕЛЕФОН: <a class="contacts-phone" href="tel:+74956660266">+7 (495) 666-02-66</a>
            </p>
            <p>
                ВРЕМЯ РАБОТЫ:<br>
                ПН—ПТ: С 10:00 ДО 22:00<br>
                СБ—ВС: С 10:00 ДО 19:00
            </p>
            <div class="button-wrap">
              <a class="button contacts-button-map" href="blank.html">Как проехать</a>
              <a class="button" href="#">Обратная связь</a>
            </div>
        </section>
        <section class="appointment" >
            <h2>ЗАПИСАТЬСЯ</h2>
            <p class="appointment-info">УКАЖИТЕ ЖЕЛАЕМУЮ ДАТУ И ВРЕМЯ И МЫ СВЯЖЕМСЯ С ВАМИ ДЛЯ ПОДТВЕРЖДЕНИЯ БРОНИ</p>
            <form class="appointment-form" action="" method="post">
                <p class="appointment-item">
                    <label for="appointment-data">Дата</label>
                    <input id="appointment-data" type="date" name="data" placeholder="01.01.2021"> 
                </p>
                <p class="appointment-item">
                    <label for="appointment-time">Время</label>
                    <input id="appointment-time" type="text" name="time" placeholder="10:00"> 
                </p>
                <p class="appointment-item">
                    <label for="appointment-name">Имя</label>
                    <input id="appointment-name" type="text" name="name" placeholder="Усы"> 
                </p>
                <p class="appointment-item">
                    <label for="appointment-phone">Телефон</label>
                    <input id="appointment-phobe" type="tel" name="phone" placeholder="+7 (000) 000-00-00"> 
                </p>
                <button class="button">Отправить</button>
            </form>  
        </section>
    </div>
</main>
<footer class="page-footer main-footer">
  <div class="container">
    <section class="footer-contacts" >
        <h2 class="visually-hidden">КАК НАС НАЙТИ</h2>
        <p>
            БАРБЕРШОП «БОРОДИНСКИЙ»<br>
            АДРЕС: Г. САНКТ-ПЕТЕРБУРГ, Б. КОНЮШЕННАЯ, Д. 19/8<br>
            <a class="footer-address" href="blank.html">Как на найти?</a><br>
            ТЕЛЕФОН: <a class="footer-phone" href="tel:+74956660266">+7 (495) 666-02-66</a>
        </p>
    </section> 
    <section class="footer-social" >
        <h2>ДАВАЙТЕ ДРУЖИТЬ!</h2>
        <ul>
            <li>
              <a class="social-button" href="#">
                <span class="visually-hidden">Вконтакте</span>
                <svg width="27" height="16" viewBox="0 0 128 76">
                  <path
                    d="M125,5.15c.89-3,0-5.15-4.23-5.15h-14a6,6,0,0,0-6.09,4S93.59,21.31,83.5,32.59c-3.26,3.26-4.74,4.3-6.52,4.3-.89,0-2.18-1-2.18-4V5.15c0-3.56-1-5.15-4-5.15h-22a3.37,3.37,0,0,0-3.56,3.22c0,3.37,5,4.15,5.56,13.64V37.48c0,4.52-.82,5.34-2.6,5.34-4.74,0-16.29-17.43-23.13-37.38C23.72,1.57,22.38,0,18.8,0H4.8C.8,0,0,1.88,0,4c0,3.71,4.75,22.1,22.1,46.42C33.67,67,50,76,64.8,76c8.9,0,10-2,10-5.45V58c0-4,.84-4.8,3.66-4.8,2.08,0,5.64,1,13.94,9C101.9,71.74,103.46,76,108.8,76h14c4,0,6-2,4.85-6s-5.8-9.64-11.81-16.4c-3.27-3.86-8.16-8-9.64-10.09-2.08-2.67-1.49-3.86,0-6.23,0,0,17-24,18.83-32.18Z"
                    fill="#fff"
                  />
                </svg>
              </a>
            </li>
            <li>
              <a class="social-button" href="#">
                <span class="visually-hidden">Фейсбук</span>
                <svg width="19" height="22" viewBox="0 0 10.15 21.74">
                  <path
                    d="M3.34 1.12A4.77 4.77 0 0 1 6.53 0h3.61v3.81H7.81a1.07 1.07 0 0 0-1.09.83v2.55h3.42c-.08 1.23-.24 2.45-.41 3.67h-3v10.87H2.21V10.86H0V7.21h2.19V3.66a3.83 3.83 0 0 1 1.15-2.54z"
                    fill="#fff"
                  />
                </svg>
              </a>
            </li>
            <li>
              <a class="social-button" href="#">
                <span class="visually-hidden">Инстаграм</span>
                <svg width="20" height="20" viewBox="0 0 20 20">
                  <path
                    d="M18 0H2a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2zm-8 6a4 4 0 1 1-4 4 4 4 0 0 1 4-4zM2.5 18a.47.47 0 0 1-.5-.5V9h2.1a3.4 3.4 0 0 0-.1 1 6 6 0 1 0 12 0 3.4 3.4 0 0 0-.1-1H18v8.5a.47.47 0 0 1-.5.5zM18 4.5a.47.47 0 0 1-.5.5h-2a.47.47 0 0 1-.5-.5v-2a.47.47 0 0 1 .5-.5h2a.47.47 0 0 1 .5.5z"
                    fill="#fff"
                  />
                </svg>
              </a>
            </li>
          </ul>
    </section>
    <p class="footer-copyright">
        Разработано:
        <a class="button" href="https://vk.com/eugene.semenchin">Eugene</a>
    </p>
  </div>
</footer>

<!-- Start Modal -->

<section class="modal modal-login">
  <h2>Личный кабинет</h2>
  <p class="modal-description">Введите логин и пароль</p>
  <form class="login-form" action= "" method="post">
    <p>
      <label class="visually-hidden" for="login-login">Логин</label>
      <input class="login-icon-user" id="login-login" type="email" name="login" placeholder="email@example.com">
    </p>
    <p>
      <label class="visually-hidden" for="login-password">Пароль</label>
      <input class="login-icon-password" id="login-password" type="password" name="password" placeholder="ХХХХХХХХ">
    </p>
    <p class="login-help">
      <label class="login-checkbox">
        <input class="visually-hidden" type="checkbox" name="remember">
        <span class="checkbox-indicator"></span>
        Запомнить меня
      </label>
      <a class="restore" href="#">Забыл пароль</a>
    </p>
    <button class="button" type="submit">Войти</button>
  </form>
  <button class="modal-close" type="button" aria-label="Закрыть"></button>
</section>

<!-- End Modal -->

<!-- Start Map -->

<section class="modal modal-map">
  <h2 class="visually-hidden">Как доехать</h2>
  <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1998.6037999040354!2d30.322010416394033!3d59.938716271971415!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4696310fca5ba729%3A0xea9c53d4493c879f!2sBolshaya+Konyushennaya+ul.%2C+19%2C+Sankt-Peterburg%2C+Russia%2C+191186!5e0!3m2!1sen!2s!4v1441888483426" width="766" height="560" allowfullscreen title="Офис"></iframe>
  <button class="modal-close" type="button" aria-label="Закрыть"></button>
</section>

<!-- End Map -->
<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
<script src="scripts/main.js"></script>
</body>
</html>  